Subject: Re: bug#20131: Help with bug problem

From: Phillip Susi <[email-masked]>
Date: Wed, 18 Mar 2015 21:06:03 -0400

On 03/17/2015 08:19 PM, Jerry Hadorn wrote:
> Could anyone tell me what this means and how do I fix? I’m trying
> to remove CM9 ice cream sandwich from a HP touch pad, in which CM 
> freezes at boot up. I am a novice at this so if you could explain
> in basic terms and how to fix.
> 
> Thank you so much for any help.

I have no idea what they are doing and they appear to be using an
ancient version of libparted that is no longer supported here, so you
will have to contact them.